<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Porth Termau</ShortName>
<Description>Porth termau wedi'u safoni</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="text/html" method="GET" template="http://termau.cymru/#{searchTerms}" resultdomain="termau.cymru">
</Url>
<SearchForm>http://termau.cymru</SearchForm>
</SearchPlugin>
